There are currently no open bugs.

"gpsmanshp" versions published in Ubuntu

Zesty (1.2.3-5): universe/interpreters
Yakkety (1.2.3-5): universe/interpreters
Xenial (1.2.3-4ubuntu2): universe/interpreters
Vivid (1.2.3-4ubuntu2): universe/interpreters
Trusty (1.2.3-4ubuntu1): universe/interpreters
Precise-updates (1.2.1-1ubuntu0.12.04.1): universe/interpreters
Precise (1.2.1-1): universe/interpreters